Subject: Re: InstallShield reports:
From: [email-masked] (Earnie Boyd)

28 Nov 1997 16:52:20 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

I've seen reported on this list that the problem could be that your temp 
or tmp directories are full.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>From: "Philippe Champagne" <[email-masked]>
>To: <[email-masked]>
>Subject: InstallShield reports: "WinExec failed: return=20" after 99% 
completion
>Date: Wed, 26 Nov 1997 14:54:17 -0800
>
>Once the status bar is at 99%, I get the above mentionned error 
message.
>
>I have installed previously gnuwin32 but I needed to deinstall it for a
>while.
>I have tried OpenNT... -- deinstall gunwin32, install OpenNT, unistall
>OpenNT and then
>try to reinstall gnuwin32 in that order. (I kept OpenNT for a week or 
so)
>
>Since the same executable (cdk.exe) work before (I did not deleted the
>original) I expect Installshield makes some assumption about my current
>environment or don't like it.
>
>I would appreciate some help on the issue.
>
>
>
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".